@font-face {
    font-family: Tajawal-Regular;
    src: url(../fonts/Tajawal-Regular.otf);
}

@font-face {
    font-family: Tajawal-Bold;
    src: url(../fonts/Tajawal-Bold.otf);
}

@font-face {
    font-family: Tajawal-ExtraBold;
    src: url(../fonts/Tajawal-ExtraBold.otf);
}

@font-face {
    font-family: Tajawal-ExtraLight;
    src: url(../fonts/Tajawal-ExtraLight.otf);
}

@font-face {
    font-family: Tajawal-Light;
    src: url(../fonts/Tajawal-Light.otf);
}

/*MONSERRAT*/
@font-face {
    font-family: Montserrat-Regular;
    src: url(../fonts/Montserrat-Regular.otf);
}

@font-face {
    font-family: Montserrat-Bold;
    src: url(../fonts/Montserrat-Bold.otf);
}

@font-face {
    font-family: Montserrat-ExtraBold;
    src: url(../fonts/Montserrat-ExtraBold.otf);
}

@font-face {
    font-family: Tajawal-ExtraLight;
    src: url(../fonts/Tajawal-ExtraLight.otf);
}

@font-face {
    font-family: Montserrat-Light;
    src: url(../fonts/Montserrat-Light.otf);
}

body, html {
  font-family: Tajawal-Regular;
}

.fontserrat{

        font-family:Montserrat-Bold;
}

.home-first-div {
    /* The image used */
    background: url("../../assets/img/dutertebg.png") no-repeat center center fixed;
    
    /* Full height */
    height: 100vh; 

    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.home-first-div .right-div {
    color: #fff;
    padding-right: 40px;
}

.home-first-div .right-div h1 {
    font-size: 28px;
    font-family: Tajawal-Bold;
    color: #fff;
}

.home-first-div .right-div h1 small {
    font-family: Tajawal-Light;
    color: #fff;
}

.home-first-div .right-div p {
    font-family: Tajawal-Light;
    color: #fff;
    font-size: 1.2em;
}

.blue-background {
    background: #151F43;
    padding: 25px;
}

.blue-background .list-inline li img {
    width: 100px;
}

h1.projects {
    font-family: Tajawal-Bold;
    font-size: 48px;
}

.center-pills {
    display: flex;
    justify-content: center;
}

.nav-pills>li>.depts-pills {
    border-radius: 50px;
    padding: 10px 0;
    width: 180px;
    border: 2px solid #151F43;
    color: #141E43;
}

.nav-pills>li.active>.depts-pills, .nav-pills>li.active>.depts-pills:focus, .nav-pills>li.active>.depts-pills:hover {
    color: #fff;
    background-color: #151F43;
}

.project-div {
    position: relative;
    margin-bottom: 20px;
}

.project-div > a > .project-desc {
    position: absolute;
    background: rgba(0,0,0,0.8);
    width: 100%;
    bottom: 0;
    color: #fff;
    padding: 5px 5px;
}

.project-div > a > .project-desc > p {
    font-family: Tajawal-ExtraBold;
}
.project-div > a > .project-desc > small {
    font-family: Tajawal-Light;
}


.project-div-main {
    position: relative;
    margin-bottom: 20px;
}

.project-div-main > a > .project-desc {
    position: absolute;
    background: rgba(0,0,0,0.8);
    width: 100%;
    bottom: 0;
    color: #fff;
    padding: 5px 5px;
}

.project-div-main > a > .project-desc > p {
    font-family: Tajawal-ExtraBold;
}
.project-div-main > a > .project-desc > small {
    font-family: Tajawal-Light;
}

.div_backdrop {
    background-color: rgba(0,0,0,0.4);
    height: 100vh;
}


.red-background {
    background: #B91519;
    padding: 25px;
}

.red-background a {
    text-decoration: none;
}

.red-background h1 {
    color: #fff;
    font-size: 4em;
}

.red-background h1 small {
    color: #fff;
    font-size: 0.45em;
}

.red-background .circle {
    background: transparent;
    border-radius: 50px;
    border: 3px solid #fff;
    height: 100px;
    width: 100px;
    margin: 0 auto;
    position: relative;
}

.red-background .circle img {
    width: 40px;
    margin: 18px auto;
}

.red-background .desc {
    margin-top: 10px;
}

.red-background .desc p {
    color: #fff;
    margin-bottom: 0;
}

.blue-background .footer p {
    margin-bottom: 0;
    color: #fff;
}

.blue-background .footer .privacy {
    font-size: 0.8em;
}

.project-first-div {
    /* The image used */
    background: url("../../assets/img/projectsbg.png") no-repeat left center fixed;
    
    /* Full height */
    height: 100vh; 

    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.project-first-div h1 {
    font-size: 110px;
    color: #fff;
}

.blue-background .partner-logo {
    max-height: 150px;
    margin: 0 auto;
}

.blue-background .partner-name {
    color: #fff;
    font-size: 1.4em;
}

.project-div {
    height: 100%;
}
.project-div-main {
    height: 100%;
}

.news-first-div {
    /* The image used */
    background: url("../../assets/img/news-banner.jpg") no-repeat center center fixed, linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6));
    background-blend-mode: overlay;
    /* Full height */
    height: 100vh;
    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.news-first-div h1 {
    color: #fff;
}

.news-first-div p {
    color: #fff;
}

.featured-news .main-news {
    margin: 0 auto;
    min-width: 100%;
}

.featured-news .news-div {
    position: relative;
}

.featured-news .news-div.sub-news img {
    height: 270px;
}

.news-div::after {
    display: block;
    position: relative;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #000 100%);
    margin-top: -150px;
    height: 150px;
    width: 100%;
    content: '';
  }

.featured-news .news-div .news-desc {
    position: absolute;
    bottom: 20px;
    left: 50px;
    color: #fff;
    z-index: 999;
}

.featured-news .news-div.sub-news .news-desc {
    position: absolute;
    bottom: 20px;
    left: 30px;
    color: #fff;
    z-index: 999;
}

.featured-build .main-news {
    margin: 0 auto;
    min-width: 100%;
}

.featured-build .news-div {
    position: relative; 
}

.featured-build .news-div.sub-news img {
    height: 200px;
}

.news-div::after {
    display: block;
    position: relative;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #000 100%);
    margin-top: -150px;
    height: 150px;
    width: 100%;
    content: '';
  }

.featured-build .news-div.sub-news .news-desc {
    position: absolute;
    bottom: 20px;
    left: 30px;
    color: #fff;
    z-index: 999;
    right: 45px;
}

.pagination-text {
    margin-top: 25px; 
    margin-left: 10px;
}

.small-text {
    font-size: 70%;
}


.success-first-div {
    /* The image used */
    background: url("../../assets/img/success-stories_cover.png") no-repeat left center fixed;
    background-blend-mode: overlay;
    
    /* Full height */
    height: 100vh; 

    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}

.success-first-div h1 {
    color: #fff;
    font-size: 100px;
}

.success-second-div {
    /* The image used */
    background: url("../../assets/img/ss_01.png") no-repeat, linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-blend-mode: overlay;
    height: 400px;
    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 80px 50px;
}

.success-second-div h1 {
    color: #fff;
}

.success-second-div .completion-date{
    color: #fff;
}

.success-second-div .description{
    color: #fff;
    padding-left: 500px;
    font-family: Tajawal-Light;
}

.success-third-div {
    /* The image used */
    background: url("../../assets/img/ss_02.png") no-repeat, linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-blend-mode: overlay;
    height: 400px;
    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 80px 50px;
}

.success-third-div h1 {
    color: #fff;
}

.success-third-div .completion-date{
    color: #fff;
}

.success-third-div .description{
    color: #fff;
    padding-right: 500px;
    font-family: Tajawal-Light;
}

.success-fourth-div {
    /* The image used */
    background: url("../../assets/img/ss_03.png") no-repeat, linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-blend-mode: overlay;
    height: 400px;
    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 80px 50px;
}

.success-fourth-div h1 {
    color: #fff;
}

.success-fourth-div .completion-date{
    color: #fff;
}

.success-fourth-div .description{
    color: #fff;
    padding-left: 500px;
    font-family: Tajawal-Light;
}

.videos-first-div {
    /* The image used */
    background: url("../../assets/img/CIA_HiRES.jpg") no-repeat, linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-blend-mode: overlay;
    height: 100vh;
    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 50px 50px;
}

.videos-first-div h1 {
    font-size: 7em;
    color: #fff;
}

.videos-first-div .play {
    font-size: 1.3em;
    color: #fff;
}

.videos-second-div {
    /* The image used */
    background: url("../../assets/img/video_img-01.png") no-repeat, linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-blend-mode: overlay;

    height: 500px;

    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 50px 50px;
}

.videos-second-div h1 {
    font-size: 7em;
    color: #fff;
}

.videos-second-div .play {
    font-size: 1.3em;
    color: #fff;
}

.videos-third-div {
    /* The image used */
    background: url("../../assets/img/video_img-02.png") no-repeat, linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-blend-mode: overlay;

    height: 500px;

    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 50px 50px;
}

.videos-third-div h1 {
    font-size: 7em;
    color: #fff;
}

.videos-third-div .play {
    font-size: 1.3em;
    color: #fff;
}

.videos-fourth-div {
    /* The image used */
    background: url("../../assets/img/video_img-01.png") no-repeat, linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-blend-mode: overlay;

    height: 500px;

    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 50px 50px;
}

.videos-fourth-div h1 {
    font-size: 7em;
    color: #fff;
}

.videos-fourth-div .play {
    font-size: 1.3em;
    color: #fff;
}


/* GUIDELINES */

.bluebox {
    background: #151F43;
    width: 100%;
    height: 500px;
    border: 3px solid #fff;
    border-radius: 10px;
    padding: 20px;
}

.bluebox p {
    padding-top: 10px;
    color: #fff;
}

.bluebox a {
    display: block;
    margin: 0 auto;
}

.bluebox .close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: 0 0px 0 #fff;
}


/***************** 
    
    NEW CSS 

******************/



.rp {
    color: #fff;
    font-family: Tajawal-Light;
    font-size: 14px;
}

.project-page-first-div {
    /* The image used */
    background: url("../../assets/img/dpwh_cover.png") no-repeat, linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-blend-mode: overlay;

    height: 100vh;

    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 50px 50px;
}

.department-header {
    font-size: 18px;
    color: #fff;
}

.project-page-first-div h1 {
    color: #fff;
    font-size: 37px;
}

.white-background {
    background: #fff;
}

.white-background .project {
    position: relative;
    width: 396px;
}

.white-background .project .project-desc {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    padding: 5px;
    color: #fff;
}

.img-box, .img-small-rectangle, .img-big-box, .img-wide-rectangle {
    margin: 5px;
}

.img-box img {
    height: 311px;
    width: 396px;
}

.img-small-rectangle img {
    height: 230px;
    width: 396px;
}

.img-big-box img {
    height: 392px;
    width: 396px;
}

.project-details-first-div {
    /* The image used */
    background: url("../../assets/img/naia-express_cover.png") no-repeat, linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-blend-mode: overlay;

    height: 100vh;

    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 35px 50px;
}

.project-details-first-div h1 {
    color: #fff;
    font-size: 40px;
}

.project-details-first-div .category {
    color: #fff;
    font-size: 20px;
}

.project-table {
    border: 1px solid #fff !important;
}

.project-table thead {
    background: #000;
    color: #fff;
}

.project-table tbody {
    background: #151F43;
    color: #fff;
}

.milestone-table thead {
    background: #151F43;
    color: #fff;
}

.note {
    font-family: Tajawal-Light;
}

.note span {
    font-family: Tajawal-Bold;
}

.panel-red>.panel-heading {
    color: #fff;
    background-color: #FF0000;
    border-color: #ddd;
}

.milestone-table>thead>tr>th {
    vertical-align: middle;
    height: 61px;
}

.emotions a {
    text-decoration: none;
    color: #000;
}

.emotions img {
    padding-right: 10px;
    padding-bottom: 5px;
    margin-left: 60px;
}


.emotions .rate {
    padding-top: 20px;
}

.carousel-caption {
    position: absolute !important;
    right: 0% !important;
    bottom: 0px !important;
    left: 0% !important;
    height: 100% !important;
    z-index: 10 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    color: #fff !important;
    text-align: center !important;
    text-shadow: 0 1px 2px rgba(0,0,0,.6) !important;
}

/* FOOTER */

.footer-contact {
    color: #fff;
}

.footer-contact li a {
    color: #fff;
    font-size: 32px;
    vertical-align: middle;
}


/* PADDING */

.padding-10 {
    padding: 10px;
}

/********************* 

    NEW CSS ENDS HERE 

**********************/

/* MARGINS */
.margin-top-20 {
    margin-top: 20px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}




/* BUTTONS */
.btn-transparent {
    padding: 15px 60px;
    background: transparent;
    color: #fff;
    font-weight: bold;
    border-radius: 50px;
    border: 3px solid #fff;
}


.jobs-first-div {
    /* The image used */
    background: url("../../assets/img/jobs-banner2.jpg") no-repeat left center fixed;
    background-blend-mode: overlay;
    
    /* Full height */
    height: 100vh; 

    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}


.jobs-first-div h1 {
    color: #fff;
    font-size: 100px;
}

.feedback-first-div {
    /* The image used */
    background: url("../../assets/img/feedback-banner.jpg") no-repeat left center fixed;
    background-blend-mode: overlay;
    
    /* Full height */
    height: 100vh; 

    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}

.feedback-first-div h1 {
    color: #fff;
    font-size: 100px;
}

     /* NEW PROGRESS BAR*/
 .bs-wizard {
    margin-top: -20px;
     
}

/*Form Wizard*/
.bs-wizard {
    border-bottom: solid 1px #e0e0e0;
    padding: 0 0 10px 0;
}

.bs-wizard > .bs-wizard-step {
padding: 0;
position: relative;
}

.bs-wizard > .bs-wizard-step + .bs-wizard-step {
}

.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
    color: #595959;
    font-size: 16px;
    margin-bottom: 5px;
}

.bs-wizard > .bs-wizard-step .bs-wizard-info {
    color: #fff;
    font-size: 10px;
    padding: 0 5px;
    text-transform: uppercase;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
    position: absolute;
    width: 30px;
    height: 30px;
    display: block;
    background: #00c700;
    top: 45px;
    left: 50%;
    margin-top: -15px;
    margin-left: -15px;
    border-radius: 50%;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
    content: ' ';
    width: 14px;
    height: 14px;
    background: #ffff00;
    border-radius: 50px;
    position: absolute;
    top: 8px;
    left: 8px;
}

.bs-wizard > .bs-wizard-step > .progress {
    position: relative;
    border-radius: 0px;
    height: 8px;
    box-shadow: none;
    margin: 20px 0;
}

.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
    width: 0px;
    box-shadow: none;
    background: #00c700;
}

.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
    width: 100%;
}

.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
    width: 50%;
}

.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
    width: 0%;
}

.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {
    width: 100%;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
    background-color: #f5f5f5;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {
    opacity: 0;
}

.bs-wizard > .bs-wizard-step:first-child > .progress {
    left: 50%;
    width: 50%;
}

.bs-wizard > .bs-wizard-step:last-child > .progress {
    width: 50%;
}

.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot {
    pointer-events: none;
}
 .bs_main{
           margin-left: 0px;
       }
       .bs_adjust{
           border-bottom:0;
            margin-left: 20%;
       }




.iframe_ui {
    width: 100%;
    height: 2100px;
}
.logo_ui {
    height: 150px;
}
.hm_job {
    color: #fc3d41 !important;
    font-size: 100px !important;
}
.hm_job_positions {
    color: white;
    font-size: 50px;
}


.jobs-bg {
    /* The image used */
    background: url("../../assets/img/jobs_panel.jpg") no-repeat left center fixed;
    /* Full height */
    height: 60vh;
    /* Center and scale the image nicely */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.top_logo {
    margin-top: 0%;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .carousel-inner .item > img {
        padding-left: 30px;
    }
    .top_logo {

        margin-top: 0%;
    }
    .jobs-bg {
        /* The image used */
        background: url("../../assets/img/jobs_panel.jpg") no-repeat left center fixed;
        /* Full height */
        height: 30vh;
        /* Center and scale the image nicely */
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .hm_job_positions {
        color: white;
        font-size: 20px !important;
    }
    .hm_job {
        color: #fc3d41 !important;
        font-size: 50px !important;
    }
    .iframe_ui {
        width: 100%;
        height: 3500px;
    }
    .div_backdrop {
        background-color: rgba(0,0,0,0.4);
        height: 31vh;
    }
    .container-fluid{
             padding-right: 0 !important;
    padding-left: 0 !important;
     }
       .bs_main{
           margin-left: 138px;
       }
       .bs_adjust{
           border-bottom:0;
            margin-left: -103%;
       }
   .home-first-div {
        /* The image used */
        background: url("http://build.gov.ph/images/Digong_NEW1.jpg") no-repeat center center fixed;
        
        /* Full height */
        height: 100vh; 
    
        /* Center and scale the image nicely */
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .home-first-div .right-div h1 {
        font-size: 1.6em;
        font-family: Tajawal-Bold;
        color: #fff;
    }

    .project-first-div h1 {
        font-size: 3.5em;
        color: #fff;
    }


    
.jobs-first-div {
    /* The image used */
    background: url("../../assets/img/jobs-banner2.jpg") no-repeat  center fixed;
    /* Full height */
        height: 100vh; 
    
        /* Center and scale the image nicely */
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;

}


.jobs-first-div h1 {
    color: #fff;
    font-size: 92px;
}

.feedback-first-div {
    /* The image used */
    background: url("../../assets/img/feedback-banner.jpg") no-repeat  center fixed;
    /* Full height */
        height: 100vh; 
    
        /* Center and scale the image nicely */
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;

}

.feedback-first-div h1 {
    color: #fff;
    font-size: 52px;
}



.videos-first-div h1 {
    font-size: 63px;
    color: #fff;
}
    /* Align text to center. */
    .text-xs-center {
        text-align: center;
    }
    
    /* Align text to center. */
    .text-xs-left {
        text-align: left;
    } 

    /* pills */
    .nav-pills>li>.depts-pills {
        border-radius: 50px;
        padding: 10px 0;
        width: 75px;
        border: 2px solid #151F43;
        color: #141E43;
    }

    .success-second-div, .success-third-div, .success-fourth-div {
        padding: 10px;
    }

    .success-second-div .description{
        color: #fff;
        padding: 10px;
        font-family: Tajawal-Light;
    }

    .success-third-div .description{
        color: #fff;
        padding: 10px;
        font-family: Tajawal-Light;
    }

    .success-fourth-div .description{
        color: #fff;
        padding: 10px;
        font-family: Tajawal-Light;
    }


    .department-header {
        font-size: 18px;
        color: #fff;
    }
    
    .project-page-first-div h1 {
        color: #fff;
        font-size: 36px;
    }
    
    .project-details-first-div .category {
        color: #fff;
        font-size: 12px;
    }

    .emotions img {
        padding-right: 10px;
        padding-bottom: 5px;
        margin-left: 156px;
    }

    /******************* 
        NEW CSS MOBILE 
    ********************/

 
 
    .home-first-div .right-div p {
        font-family: Tajawal-Light;
        color: #fff;
        font-size: 0.7em;
    }

    .btn-transparent {
        margin-top: 10px;
        padding: 5px 30px;
        background: transparent;
        color: #fff;
        font-weight: bold;
        border-radius: 50px;
        border: 3px solid #fff;
    }

    .red-background h1 {
        color: #fff;
        font-size: 2em;
    }

    .red-background .desc {
        margin-top: 10px;
        font-size: 0.7em;
    }

    .project-div {
        height: auto;
    }

    .project-div img {
        width: 100% !important;
        height: 87px !important;
    }
     .project-div > a > .project-desc {
        position: absolute;
        background: rgba(0,0,0,0.8);
        width: 100%;
        bottom: -12px; 
        color: #fff;
        padding: 5px 5px;
        font-size: 0.6em;
    }

      .project-div-main {
        height: auto;
    }

    .project-div-main img {
        width: 100%;
        height: 191px;
    }
     .project-div-main > a > .project-desc {
        position: absolute;
        background: rgba(0,0,0,0.8);
        width: 100%;
        bottom: -12px; 
        color: #fff;
        padding: 5px 5px;
        font-size: 0.6em;
    }



    .partner-logo {
        width: 65px !important;
        height: 65px !important;
    }

   
    .bluebox p {
        font-size: 1em;
    }

    .bluebox a {
        font-size: 0.7em;
    }

    .project-page-first-div h1 {
        color: #fff;
        font-size: 1em;
    }
    
     .project-details-first-div h1 {
        color: #fff;
        font-size: 1.1em !important;
    }

     .project-details-first-div img{
         height:100px !important;
     }

    .news-first-div h1 {
        color: #fff;
        font-size: 3.5em;
    }

    .success-first-div h1 {
        font-size: 3.5em !important;
    }

    
    .department-header {
        font-size: 0.8em !important;
        color: #fff;
    }

    .blue-background {
        background: #151F43;
        padding: 15px;
        width: 100%;
    }

    .footer p {
        font-size: 0.8em !important;
    }

    .footer-contact li a {
        font-size: 1em;
    }
      h1.projects {
    font-family: Tajawal-Bold;
    font-size: 37px;
    }

    /******************* 
        NEW CSS MOBILE END
    ********************/} 
/* Small devices (portrait tablets and large phones, 600px and up) */
@media screen and (max-width: 600px){
    .top_logo {
        margin-top:0%;
    }
    .jobs-bg {
        /* The image used */
        background: url("../../assets/img/jobs_panel.jpg") no-repeat left center fixed;
        /* Full height */
        height: 30vh;
        /* Center and scale the image nicely */
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .hm_job_positions {
        color: white;
        font-size: 20px !important;
    }
    .hm_job {
        color: #fc3d41 !important;
        font-size: 50px !important;
    }
    .iframe_ui {
        width: 100%;
        height: 3500px;
    }
    .div_backdrop {
        background-color: rgba(0,0,0,0.4);
        height: 31vh;
    }
    .container-fluid{
             padding-right: 0 !important;
    padding-left: 0 !important;
     }
       .bs_main{
           margin-left: 72%;
       }
       .bs_adjust{
           border-bottom:0;
            margin-left: -103%;
       }
   .home-first-div {
        /* The image used */
        background: url("http://build.gov.ph/images/Digong_NEW1.jpg") no-repeat center center fixed;
        
        /* Full height */
        height: 100vh; 
    
        /* Center and scale the image nicely */
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .home-first-div .right-div h1 {
        font-size: 1.6em;
        font-family: Tajawal-Bold;
        color: #fff;
    }

    .project-first-div h1 {
        font-size: 3.5em;
        color: #fff;
    }


    
.jobs-first-div {
    /* The image used */
    background: url("../../assets/img/jobs-banner2.jpg") no-repeat  center fixed;
    /* Full height */
        height: 100vh; 
    
        /* Center and scale the image nicely */
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;

}


.jobs-first-div h1 {
    color: #fff;
    font-size: 92px;
}

.feedback-first-div {
    /* The image used */
    background: url("../../assets/img/feedback-banner.jpg") no-repeat  center fixed;
    /* Full height */
        height: 100vh; 
    
        /* Center and scale the image nicely */
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;

}

.feedback-first-div h1 {
    color: #fff;
    font-size: 52px;
}



.videos-first-div h1 {
    font-size: 63px;
    color: #fff;
}
    /* Align text to center. */
    .text-xs-center {
        text-align: center;
    }
    
    /* Align text to center. */
    .text-xs-left {
        text-align: left;
    } 

    /* pills */
    .nav-pills>li>.depts-pills {
        border-radius: 50px;
        padding: 10px 0;
        width: 75px;
        border: 2px solid #151F43;
        color: #141E43;
    }

    .success-second-div, .success-third-div, .success-fourth-div {
        padding: 10px;
    }

    .success-second-div .description{
        color: #fff;
        padding: 10px;
        font-family: Tajawal-Light;
    }

    .success-third-div .description{
        color: #fff;
        padding: 10px;
        font-family: Tajawal-Light;
    }

    .success-fourth-div .description{
        color: #fff;
        padding: 10px;
        font-family: Tajawal-Light;
    }


    .department-header {
        font-size: 18px;
        color: #fff;
    }
    
    .project-page-first-div h1 {
        color: #fff;
        font-size: 36px;
    }
    
    .project-details-first-div .category {
        color: #fff;
        font-size: 12px;
    }

    .emotions img {
        padding-right: 10px;
        padding-bottom: 5px;
        margin-left: 156px;
    }

    /******************* 
        NEW CSS MOBILE 
    ********************/

 
 
    .home-first-div .right-div p {
        font-family: Tajawal-Light;
        color: #fff;
        font-size: 0.7em;
    }

    .btn-transparent {
        margin-top: 10px;
        padding: 5px 30px;
        background: transparent;
        color: #fff;
        font-weight: bold;
        border-radius: 50px;
        border: 3px solid #fff;
    }

    .red-background h1 {
        color: #fff;
        font-size: 2em;
    }

    .red-background .desc {
        margin-top: 10px;
        font-size: 0.7em;
    }

    .project-div {
        height: auto;
    }

    .project-div img {
        width: 100% !important;
        height: 87px !important;
    }
     .project-div > a > .project-desc {
        position: absolute;
        background: rgba(0,0,0,0.8);
        width: 100%;
        bottom: -12px; 
        color: #fff;
        padding: 5px 5px;
        font-size: 0.6em;
    }

      .project-div-main {
        height: auto;
    }

    .project-div-main img {
        width: 100%;
        height: 191px;
    }
     .project-div-main > a > .project-desc {
        position: absolute;
        background: rgba(0,0,0,0.8);
        width: 100%;
        bottom: -12px; 
        color: #fff;
        padding: 5px 5px;
        font-size: 0.6em;
    }



    .partner-logo {
        width: 65px !important;
        height: 65px !important;
    }

   
    .bluebox p {
        font-size: 1em;
    }

    .bluebox a {
        font-size: 0.7em;
    }

    .project-page-first-div h1 {
        color: #fff;
        font-size: 1em;
    }
    
     .project-details-first-div h1 {
        color: #fff;
        font-size: 1.1em !important;
    }

     .project-details-first-div img{
         height:100px !important;
     }

    .news-first-div h1 {
        color: #fff;
        font-size: 3.5em;
    }

    .success-first-div h1 {
        font-size: 3.5em !important;
    }

    
    .department-header {
        font-size: 0.8em !important;
        color: #fff;
    }

    .blue-background {
        background: #151F43;
        padding: 15px;
        width: 100%;
    }

    .footer p {
        font-size: 0.8em !important;
        padding-left: 6%;
    }
    .footer-contact {
        padding-right: 6%;
    }
    .footer-contact li a {
        font-size: 1em;
    }
      h1.projects {
    font-family: Tajawal-Bold;
    font-size: 37px;
    }

    /******************* 
        NEW CSS MOBILE END
    ********************/
}
/* Medium devices (landscape tablets, 768px and up) */
@media screen and (max-width: 768px) {
    .top_logo {
        margin-top: 0%;
    }
    .jobs-bg {
        /* The image used */
        background: url("../../assets/img/jobs_panel.jpg") no-repeat left center fixed;
        /* Full height */
        height: 30vh;
        /* Center and scale the image nicely */
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .hm_job_positions {
        color: white;
        font-size: 20px !important;
    }
    .hm_job {
        color: #fc3d41 !important;
        font-size: 50px !important;
    }
    .iframe_ui {
        width: 100%;
        height: 3500px;
    }
       .container-fluid{
             padding-right: 0 !important;
    padding-left: 0 !important;
     }
       .bs_main{
           margin-left: 65%;
       }
       .bs_adjust{
           border-bottom:0;
            margin-left: -103%;
       }
   .home-first-div {
        /* The image used */
        background: url("http://build.gov.ph/images/Digong_NEW1.jpg") no-repeat center center fixed;
        
        /* Full height */
        height: 100vh; 
    
        /* Center and scale the image nicely */
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .home-first-div .right-div h1 {
        font-size: 1.6em;
        font-family: Tajawal-Bold;
        color: #fff;
    }

    .project-first-div h1 {
        font-size: 3.5em;
        color: #fff;
    }


    
.jobs-first-div {
    /* The image used */
    background: url("../../assets/img/jobs-banner2.jpg") no-repeat  center fixed;
    /* Full height */
        height: 100vh; 
    
        /* Center and scale the image nicely */
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;

}


.jobs-first-div h1 {
    color: #fff;
    font-size: 92px;
}

.feedback-first-div {
    /* The image used */
    background: url("../../assets/img/feedback-banner.jpg") no-repeat  center fixed;
    /* Full height */
        height: 100vh; 
    
        /* Center and scale the image nicely */
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;

}

.feedback-first-div h1 {
    color: #fff;
    font-size: 52px;
}



.videos-first-div h1 {
    font-size: 63px;
    color: #fff;
}
    /* Align text to center. */
    .text-xs-center {
        text-align: center;
    }
    
    /* Align text to center. */
    .text-xs-left {
        text-align: left;
    } 

    /* pills */
    .nav-pills>li>.depts-pills {
        border-radius: 50px;
        padding: 10px 0;
        width: 75px;
        border: 2px solid #151F43;
        color: #141E43;
    }

    .success-second-div, .success-third-div, .success-fourth-div {
        padding: 10px;
    }

    .success-second-div .description{
        color: #fff;
        padding: 10px;
        font-family: Tajawal-Light;
    }

    .success-third-div .description{
        color: #fff;
        padding: 10px;
        font-family: Tajawal-Light;
    }

    .success-fourth-div .description{
        color: #fff;
        padding: 10px;
        font-family: Tajawal-Light;
    }


    .department-header {
        font-size: 18px;
        color: #fff;
    }
    
    .project-page-first-div h1 {
        color: #fff;
        font-size: 36px;
    }
    
    .project-details-first-div .category {
        color: #fff;
        font-size: 12px;
    }

    .emotions img {
        padding-right: 10px;
        padding-bottom: 5px;
        margin-left: 156px;
    }

    /******************* 
        NEW CSS MOBILE 
    ********************/

 
 
    .home-first-div .right-div p {
        font-family: Tajawal-Light;
        color: #fff;
        font-size: 0.7em;
    }

    .btn-transparent {
        margin-top: 10px;
        padding: 5px 30px;
        background: transparent;
        color: #fff;
        font-weight: bold;
        border-radius: 50px;
        border: 3px solid #fff;
    }
    .padding-10 {
        padding: 30px !important;
    }
    .red-background h1 {
        color: #fff;
        font-size: 3em;
    }

    .red-background .desc {
        margin-top: 10px;
        font-size: 1em;
    }

    .project-div {
        height: auto;
    }

    .project-div img {
        width: 100% !important;
        height: 87px !important;
    }
     .project-div > a > .project-desc {
        position: absolute;
        background: rgba(0,0,0,0.8);
        width: 100%;
        bottom: -12px; 
        color: #fff;
        padding: 5px 5px;
        font-size: 0.75em;
    }

      .project-div-main {
        height: auto;
    }

    .project-div-main img {
        width: 100%;
        height: 191px;
    }
     .project-div-main > a > .project-desc {
        position: absolute;
        background: rgba(0,0,0,0.8);
        width: 100%;
        bottom: -12px; 
        color: #fff;
        padding: 5px 5px;
        font-size: 0.6em;
    }



    .partner-logo {
        width: 65px !important;
        height: 65px !important;
    }

   
    .bluebox p {
        font-size: 1em;
    }

    .bluebox a {
        font-size: 0.7em;
    }

    .project-page-first-div h1 {
        color: #fff;
        font-size: 1em;
    }
    
     .project-details-first-div h1 {
        color: #fff;
        font-size: 1.1em !important;
    }

     .project-details-first-div img{
         height:100px !important;
     }

    .news-first-div h1 {
        color: #fff;
        font-size: 3.5em;
    }

    .success-first-div h1 {
        font-size: 3.5em !important;
    }

    
    .department-header {
        font-size: 0.8em !important;
        color: #fff;
    }

    .blue-background {
        background: #151F43;
        padding: 15px;
        width: 100%;
    }

   .footer p {
        font-size: 0.8em !important;
        padding-left: 6%;
    }
    .footer-contact {
        padding-right: 6%;
    }

    .footer-contact li a {
        font-size: 1em;
    }
    h1.projects {
        font-family: Tajawal-Bold;
        font-size: 37px;
        padding-top: 50px;
    }

    /******************* 
        NEW CSS MOBILE END
    ********************/
    


  

}
/* Large devices (laptops/desktops, 992px and up) */
 @media screen and (max-width: 992px) {
  

        .home-first-div {
        /* The image used */
       /*  background: url("http://build.gov.ph/images/Digong_NEW1.jpg") no-repeat center center fixed;*/
        
        /* Full height */
        height: 100vh; 
    
        /* Center and scale the image nicely */
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
      
    .home-first-div .right-div h1 {
        font-size: 1.2em;
        font-family: Tajawal-Bold;
        color: #fff;
    }

    .project-first-div h1 {
        font-size: 3.5em;
        color: #fff;
    }



    .department-header {
        font-size: 18px;
        color: #fff;
    }
    
    .project-page-first-div h1 {
        color: #fff !important;
        font-size: 37px !important;
    }
    
    .project-details-first-div .category {
        color: #fff;
        font-size: 12px;
    }

 

    /******************* 
        NEW CSS MOBILE END
    ********************/
    
    }
 /* Extra large devices (large laptops and desktops, 1200px and up) */
@media screen and (max-width: 1200px) {
    
   .home-first-div .right-div h1 {
        font-size: 1.6em;
        font-family: Tajawal-Bold;
        color: #fff;
    }


    .department-header {
        font-size: 18px;
        color: #fff;
    }
    
    .project-page-first-div h1 {
        color: #fff !important;
        font-size: 37px !important;
    }
    
    .project-details-first-div .category {
        color: #fff;
        font-size: 12px;
    }
    .project-details-first-div h1 {
    color: #fff;
    font-size: 30px;
}

    }
